<webbox id="filternotes">

<include src="{{LISTBOX_PATH}}listbox.html" />

<if condition="({{approve}} or {{is_admin}})">
  <form name="filternotes" onsubmit="return false;">
  <input type="submit" class="hidden_submit" value="" onclick="this.focus()" />
  <td>
    Email:
    <input type="text" name="filter_email" value="{{email}}"
           size="10" onblur="set_email(this)" />
    Status: 
    <webobject class="listbox" name="status"
               rs="status_rs" value="{{status}}"
               onchange="set_status(this)" />
  </td>
  </form>
</if>

</webbox>